| Kea 3.0.2-git

dummy_io_cb.h File Reference
`#include <iostream>`
`#include <exceptions/exceptions.h>`
`#include <boost/asio/error.hpp>`
Include dependency graph for dummy_io_cb.h:

Go to the source code of this file.

## Classes
class | isc::asiolink::DummyIOCallback
| Asynchronous I/O Completion Callback. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink